<div class="w-full px-10">
  <p class="w-8/12">Bản quyền © 2023 CÔNG TY TNHH CANON MARKETING VIỆT NAM
    GCNĐKDN số 0311869297, do SKH&DT HCM cấp lần đầu ngày 25/06/2012
    Tầng 7, Tòa nhà Friendship, Số 31, Đường Lê Duẩn, P. Bến Nghé, Q.1, TP.HCM, Việt Nam. Tel: (84-8) 38200 466</p>
    <img src="../../../assets/img/thongbao.svg" alt="">
</div>
